6.0.0-git
2019-03-20

[#6402] Move/Copy widget order wrong in RTL
Summary Move/Copy widget order wrong in RTL
Queue IMP
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester selsky (at) columbia (dot) edu
Created 2008-03-08 (4029 days ago)
Due
Updated 2008-03-11 (4026 days ago)
Assigned 2008-03-08 (4029 days ago)
Resolved 2008-03-11 (4026 days ago)
Milestone
Patch No

History
2008-03-11 06:20:43 Matt Selsky Comment #6
Assigned to Jan Schneider
Taken from Matt Selsky
State ⇒ Resolved
Reply to this comment
Your last few changes fixed this.
2008-03-08 22:12:17 Matt Selsky Comment #5 Reply to this comment
And, of course the span only works in Safari.  Firefox ignores it.
2008-03-08 22:06:31 Matt Selsky Comment #4 Reply to this comment
I converted the div to a span and it now stays on the same line.   
However the move and copy labels are still LTR.
2008-03-08 19:22:51 Matt Selsky Comment #3 Reply to this comment
I added leftFloats to the ul and the select widget and the order 
became correct, but then the entire div moved down to the next line.
2008-03-08 18:35:05 Jan Schneider Comment #2 Reply to this comment
I tried all kind of CSS tweaks but nothing helped. I wonder why the 
rtl text-direction isn't applied to these elements.
2008-03-08 15:53:21 Chuck Hagenbuch Assigned to Matt Selsky
State ⇒ Assigned
 
2008-03-08 09:22:42 Matt Selsky Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Move/Copy widget order wrong in RTL
Queue ⇒ IMP
Reply to this comment
In RTL mode, on the mailbox view, the Move/Copy buttons are to the 
left of the folder select widget instead of to the right.

Saved Queries